<?php 
/**
Template Name: NextGEN Gallery imagebrowser

Copied from nextgen-gallery/view/imagebrowser.php and modified to add a link
back to the gallery page and tweak the image title.
**/
?>
<div class="ngg-imagebrowser" id="<?php echo $image->anchor ?>">
  <h3><?php
    echo str_replace('_', ' ', preg_replace('/_\d$/', '', $image->alttext))
  ?></h3>

  <div class="pic"><?php echo $image->href_link ?></div>
  <div class="ngg-imagebrowser-nav"> 
    <div class="back">
      <a class="ngg-browser-prev" id="ngg-prev-<?php echo $image->previous_pid ?>" href="<?php echo $image->previous_image_link ?>">&#9668; <?php _e('Back', 'nggallery') ?></a>
    </div>
    <div class="next">
      <a class="ngg-browser-next" id="ngg-next-<?php echo $image->next_pid ?>" href="<?php echo $image->next_image_link ?>"><?php _e('Next', 'nggallery') ?> &#9658;</a>
    </div>
    <div class="counter"><?php _e('Picture', 'nggallery') ?> <?php echo $image->number ?> <?php _e('of', 'nggallery')?> <?php echo $image->total ?></div>
    <div class="ngg-imagebrowser-desc"><p><?php echo $image->description ?></p></div>
  </div>
</div>
